RubyGems Navigation menu

dm-sqlite-adapter 1.1.0

Sqlite3 Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (7,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (7,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (7,5 ko)
  4. 1.1.0 - March 17, 2011 (7,5 ko)
  5. 1.1.0.rc3 - March 11, 2011 (7,5 ko)
Voir toutes les versions (13)

Dépendances de Runtime (2):

  • dm-do-adapter ~> 1.1.0
  • do_sqlite3 ~> 0.10.2
  • Dépendances de Development (4):

  • dm-migrations ~> 1.1.0
  • jeweler ~> 1.5.2
  • rake ~> 0.8.7
  • rspec ~> 1.3.1
  • Propriétaires:

    Auteurs:

    • Dan Kubb

    Total de contrôle SHA 256:

    2198c4fd1b7c3e89040263487997f523169f047d83fce5e616791e09915755de

    Total de téléchargements 1 569 685

    Pour cette version 73 739

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: